@media (max-width:900px){
  .ja91kjp .nvrm6fn5wrv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xa3vt98gkpznvld{justify-content:flex-start}
  .w6xuowhpr9,.snwf8ocoplhul,.xr25lbxk7s,.w08gd8bsa,.k0f9a10dxsou{grid-template-columns:1fr!important}
  .vi95tjau9cw5c{display:block!important;transform:none!important}
  .iahrpkgg52 .xr25lbxk7s{grid-template-columns:1fr}
  .bhujhlj6q h2{font-size:34px}
}
@media (max-width:560px){
  .nvrm6fn5wrv{width:min(100% - 24px,1180px)}
  .w6xuowhpr9{padding:18px}
  .q7f4226nyy{padding:6px 7px;font-size:13px}
  .b6af7zue7s3a9,.vi95tjau9cw5c,.vptnweqbe0aci,.t2u65a3ryy2fe4o,.pcc7822v44,.fehkn6i3{padding:16px}
}
